export declare const envfilename = ".env";
export declare const envfilepathname = "";
export declare const servicename = "openflow-nodered";
export declare function isWin(): boolean;
export declare function isMac(): boolean;
export declare function isOpenFlow(): boolean;
export declare function getlocaldir(): string;
export declare function haslocalenv(): boolean;
export declare function getsourcedir(): string;
export declare function hassourceenv(): boolean;
export declare function loadenv(): void;
